Subject: RE: building lynx2-7-* on gnuwin32
From: [email-masked] (Bill Hogan)

24 Jun 1997 12:42:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: "[email-masked]" <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

-----BEGIN PGP SIGNED MESSAGE-----

On Tue, 24 Jun 1997, Sergey Okhapkin wrote:

> Bill Hogan wrote:
> > 
> >   I think it would be preferable to have `make gnuwin32-ncurses' and/or
> > `make gnuwin32-slang' options within the main line of Lynx development if
> > that makes sense technically.
> >   
> 
> With this patch I've compiled Lynx 2.5 and 2.7 as "make generic".
>                   

   "Lynx 2.5 and 2.7" is not well-defined.

   Do you mean, for example,

	http://www.slcc.edu/lynx/fote/lynx2-7-1.zip

and, if so, does your patch apply before or after I have unpacked

	http://www.slcc.edu/lynx/fote/patches/fotemods.zip ?

   (Afaik, "Lynx 2.5" is not being maintained.)

  Cheers.

   

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".